This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 252376 - Apply satellite changesets to prevent activation keys from giving virt host and platform
Apply satellite changesets to prevent activation keys from giving virt host a...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Backend (Show other bugs)
RHN Stable
All Linux
low Severity low
: ---
: ---
Assigned To: Bryan Kearney
Corey Welton
:
Depends On:
Blocks: 246409
  Show dependency treegraph
 
Reported: 2007-08-15 13:35 EDT by James Bowes
Modified: 2013-01-10 04:55 EST (History)
2 users (show)

See Also:
Fixed In Version: 5.0.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:37:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Bowes 2007-08-15 13:35:29 EDT
ssia
Comment 1 James Bowes 2007-09-07 15:00:09 EDT
Test plan:

See comment #4 in bug 247457.

create an external kickstart distribution for rhel 5.
Create two activation keys, one for virt host, and one for virt host platform.
Create a kickstart profile using the rhel 5 distribution and the two activation keys
kickstart a system with this profile, and note that it only gets virt host platform.
Comment 2 Corey Welton 2007-09-18 14:10:42 EDT
QA Verified -- after creating a kickstart profile with two activation keys --
one pointing to virt, the other to virt platform, i kickstarted a system.  It
resulted in a RHEL5 system with virt platform entitlements:

 fjs-0-09.rhndev.redhat.com 	  Red Hat Enterprise Linux (v. 5 for 32-bit x86)  
 Management, Virtualization Platform

Note You need to log in before you can comment on or make changes to this bug.